<!DOCTYPE html>
<html lang="en">
<head>
    <title>Inicio</title>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" media="screen" href="css/reset.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/style.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/grid_12.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/slider.css">
    <link href='http://fonts.googleapis.com/css?family=Cabin+Sketch:400,700' rel='stylesheet' type='text/css'>
    <script src="js/jquery-1.7.min.js"></script>
    <script src="js/jquery.easing.1.3.js"></script>
    <script src="js/tms-0.4.1.js"></script>
    <script>
		$(document).ready(function(){				   	
			$('.slider')._TMS({
				show:0,
				pauseOnHover:true,
				prevBu:'.prev',
				nextBu:'.next',
				playBu:false,
				duration:800,
				preset:'fade',
				pagination:true,
				pagNums:false,
				slideshow:7000,
				numStatus:false,
				banners:false,
				waitBannerAnimation:false,
				progressBar:false
			})		
		});
	</script>
	<!--[if lt IE 8]>
       <div style=' clear: both; text-align:center; position: relative;'>
         <a href="http://windows.microsoft.com/en-US/internet-explorer/products/ie/home?ocid=ie6_countdown_bannercode">
           <img src="http://storage.ie6countdown.com/assets/100/images/banners/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today." />
        </a>
      </div>
    <![endif]-->
    <!--[if lt IE 9]>
   		<script type="text/javascript" src="js/html5.js"></script>
    	<link rel="stylesheet" type="text/css" media="screen" href="css/ie.css">
	<![endif]-->
</head>
<body>
  <div class="main">
  <!--==============================header=================================-->
    <header>
        <h1><a href="index.html"><img src="images/logo.png" alt=""></a></h1>
        <nav>  
            <div id="slide">		
                <div class="slider">
                    <ul class="items">
                        <li><img src="images/slider-1.jpg" alt="" /></li>
                        <li><img src="images/slider-2.jpg" alt="" /></li>
                        <li><img src="images/slider-3.jpg" alt="" /></li>
                    </ul>
                </div>	
                <a href="#" class="prev"></a><a href="#" class="next"></a>
            </div>
            <ul class="menu">
                <li class="current"><a href="index.html" class="clr-1">Inicio</a></li>
                <li><a href="about.html" class="clr-2">Estudiantes</a></li>
                <li><a href="schedule.html" class="clr-3">Docentes</a></li>
                <li><a href="gallery.html" class="clr-4">calificaciones</a></li>
                <li><a href="contacts.html" class="clr-5">Contactos</a></li>
            </ul>
         </nav>
    </header>   
  <!--==============================content================================-->
    <section id="content">
        <div class="container_12">	
          <div class="grid_4 bot-1">
            <div class="art"></div>
            <h2 class="top-1 p2">Cursos</h2>
            <p class="text-1 p3">Febrero 28 2021 - “Desarrollo de plataformas de G.E.”</p>
            <p>El desarrollo de plataformas  de gestión educativa <a href="https://www.youtube.com/watch?v=t-JML9-y-do" class="link" rel="nofollow">desarrollo de plataformas de Gestión Educativa</a> Una plataforma educativa virtual, es un entorno informático en el que nos encontramos
              con muchas herramientas agrupadas y optimizadas para fines docentes.  <br>Su función es
              permitir la creación y gestión de cursos completos para internet sin que sean
              necesarios conocimientos profundos de programación. Se corresponden con los LMS
              citados anteriormente</p>
            <p class="text-1 top-2 p3">Marzo 8 2021 - “Desarrollo de paginas web”</p>
            <p>Convertirte en un profesional de la web te permite trabajar en casi cualquier campo, porque actualmente la web está presente en todos los ámbitos profesionales.  – <br>Puedes ser desarrollador web y especializarte en el mundo del arte o en la industria del automóvil.</p>
            <a href="#" class="link-1 top-3">Nuevos Cursos </a>
          </div>
          <div class="grid_8">
          	<div class="pad-1">
          		<h2 class="p2">Bienvenidos a la página de Gestión Educativa </h2>
            	<p class="text-1">Visualiza el video y conoce acerca de la Gestión E. <a href="https://www.youtube.com/watch?v=x8T-nTx1u84" target="_blank" class="link">Gestión Educativa</a> 
                La gestión escolar en los establecimientos educativos, es un proceso sistemático que está orientado al fortalecimiento de las instituciones educativas y a sus proyectos, con el fin de enriquecer los procesos pedagógicos, directivos, comunitarios y administrativos; conservando la autonomía institucional, para así responder de una manera más acorde, a las necesidades educativas locales, regionales y mundiales.</p>
            </div> 
            <div class="block-1">
            	<div class="block-1-shadow">
                	<h2 class="clr-6 p4">Nuestra Galeria</h2>
                    <div class="box-1">
                    	<a href="#" class="img-border"><img src="images/img1.jpg" alt=""></a>
                    	<p class="text-2">Escuela</p>
                    </div>
                    <div class="box-1 last">
                    	<a href="#" class="img-border"><img src="images/img2.jpg" alt=""></a>
                    	<p class="text-2">Docentes</p>
                    </div>
                    <div class="clear p5"></div>
                    <div class="box-1">
                    	<a href="#" class="img-border"><img src="images/img3.jpg" alt=""></a>
                    	<p class="text-2">CAlificaciones</p>
                    </div>
                    <div class="box-1 last">
                    	<a href="#" class="img-border"><img src="images/img4.jpg" alt=""></a>
                    	<p class="text-2">Cursos</p>
                    </div>
                    <div class="clear"></div>
                    <div class="pad-2">
                    	<a href="#" class="link-2">GALERIA</a>
                    </div>
                </div>
            </div>
            <!--==============================footer=================================-->
            <footer>
                <p>Universidad Nacional de Loja</p>
                <p>sexto ciclo<a class="link" href="https://unl.edu.ec/" target="_blank" rel="nofollow">UNL</a></p>
            </footer>	  
          </div>
          <div class="clear"></div>
        </div>
    </section>    
   </div>      
</body>
</html>